Open tx 2.2.4

Discussion about Tx, Rx, Servo's, Batteries, Chargers, and all the other things we like to talk about..
Moderator: VinceC
Post Reply
MDev
Posts: 80
Joined: 07 Oct 2018, 19:17
Location: WEYMOUTH

Open tx 2.2.4

Post by MDev » 10 Sep 2019, 21:26

I have my Horus X10S running on Open TX 2.2.4, two issues of note
1. Warning messages come up, screen goes black. Need to land, switch off and reboot.

2. Every time I use one switch a warning comes up.

3. The tx does not recognise the sounds on the SD card and the version is not recognised, it is the correct one.

The programme wouldn’t load from my Mac so a fellow Horus user converted it on his Windows machine. I have changed the sdcard and it’s software to no avail. The other chap hasn’t had the same issues.

Any advice?

Otherwise the X10S is a great tx to use.

Regards
M

Sent from my iPhone

User avatar
Cliff Evans
Posts: 1666
Joined: 13 Mar 2015, 10:32
Location: Bristol
Contact:

Re: Open tx 2.2.4

Post by Cliff Evans » 10 Sep 2019, 21:54

Mark, can you tell us what the warning messages are.
Make sure you have the correct SD Card contents, the version you need for your firmware is here: https://downloads.open-tx.org/2.2/relea ... 2V0021.zip

MDev
Posts: 80
Joined: 07 Oct 2018, 19:17
Location: WEYMOUTH

Re: Open tx 2.2.4

Post by MDev » 11 Sep 2019, 08:50

The warning messages range from the sdcard wrong version , throttle switch to ‘emergency warning’ when the screen shuts down and the on/off button colour changes to red but you can still fly.

The sdcard version is the correct one (the card and it’s contents and the formatting checked) have been changed with no resultwith the sounds in the correct place. I can get some vario sounds but nothing else.

I have migrated my models from the X9E with no problems other than some needed to be rebound.

M

User avatar
Cliff Evans
Posts: 1666
Joined: 13 Mar 2015, 10:32
Location: Bristol
Contact:

Re: Open tx 2.2.4

Post by Cliff Evans » 11 Sep 2019, 08:58

If you are being told the sd card is wrong version then that is probably the problem!

MDev
Posts: 80
Joined: 07 Oct 2018, 19:17
Location: WEYMOUTH

Re: Open tx 2.2.4

Post by MDev » 11 Sep 2019, 16:00

Cliff, If I go into the system, it’s got the correct version. I have spoken to Kilrah, one of the Open tx developers, he says it’s a hardware issue to do with the sdcard slot. I await T9’s techie man verdit as to whether it goes back to them.

M

User avatar
Cliff Evans
Posts: 1666
Joined: 13 Mar 2015, 10:32
Location: Bristol
Contact:

Re: Open tx 2.2.4

Post by Cliff Evans » 11 Sep 2019, 16:19

Ok

mick a
Posts: 226
Joined: 20 Mar 2015, 22:00
Location: kent

Re: Open tx 2.2.4

Post by mick a » 15 Sep 2019, 13:47

ok
order complete from t9, now i’m over to the dark side 😫, is there any swatting up i can do or prep before it comes ?
also i have a few futaba receivers t-fhss will i be able to link these into frsky
also which receiver out of frsky should i get ?
thanks mick

User avatar
Cliff Evans
Posts: 1666
Joined: 13 Mar 2015, 10:32
Location: Bristol
Contact:

Re: Open tx 2.2.4

Post by Cliff Evans » 15 Sep 2019, 14:19

You will not be able to use your Futaba receivers. For what they cost, I would and did just buy new receivers. The G-RX8 is as good as any but with the new x10 Express get the Access version, having said that the EU-LBT version will work just as well. https://www.t9hobbysport.com/frsky-g-rx8-receiver

OpenTX has just released version 2.3

Post Reply